Bug 733852 - While shutting down after using emacs over ssh, it says "emacs not responding" and takes a long time to quit the application and eventually shutting down.
Summary: While shutting down after using emacs over ssh, it says "emacs not responding...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs
Version: 15
Hardware: i386
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Karel Klíč
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-27 17:18 UTC by scattering
Modified: 2013-03-03 23:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-21 16:03:50 UTC


Attachments (Terms of Use)

Description scattering 2011-08-27 17:18:44 UTC
Description of problem: While shutting down after using emacs over ssh, it says "emacs not responding" and takes a long time to quit the application and eventually shutting down.


Version-Release number of selected component (if applicable): GNU Emacs 23.2.1


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Karel Klíč 2011-09-27 10:32:46 UTC
Thanks for the report. I failed to reproduce it.

Can you be more specific, please?

The following scenario works without problems:
ssh from machine A to machine B
run text-mode emacs (no X redirection) via ssh from machine A on machine B
exit emacs that is running via ssh from machine A
shutdown machine B

Comment 2 Karel Klíč 2012-02-21 16:03:50 UTC
There is a bugfix for similar issue in emacs 23.3, which has been included in Fedora 15 via updates.


Note You need to log in before you can comment on or make changes to this bug.